[
    {
        "merged": "world.respect.sharedse.respect-lib-shared-se-release-68:/color-v26/biometric_error_color.xml",
        "source": "world.respect.sharedse.respect-lib-shared-se-biometric-1.4.0-alpha02-48:/color-v26/biometric_error_color.xml"
    }
]